liblightdm-qt-1-0 1.0.1-0ubuntu6 (i386 binary) in ubuntu oneiric

 A Qt based library for LightDM clients to use to interface with LightDM.

Details

Package version:
1.0.1-0ubuntu6
Source:
"lightdm" 1.0.1-0ubuntu6 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional